@import url('https://merchantstatic.egiftify.com/entty000000000000495/css/font.css');

	.purchaseSectionBgCss {
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	.header-menu-name {
		display: inline-block;
		text-align: center;
		width: 85%;
		font-size: 14px !important;
	}
	.purchasesectionheader>h3 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	.modetypecolor {
		background-color: #285780 !important;
		color: #fbf9f9 !important;
	}
	footer {
		background-color: #ffffff !important;
	}
	.custom-nav>li>a {
		color: #ffffff !important;
		background-color: #285780 !important;
	}
	.custom-nav>li {
		border-color: #1b365d !important;
	}
	.custom-nav>li>a:hover,.custom-nav>li>a:focus,.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		color: #ffffff !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading3 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	footer>.footer-container {
		color: #285780 !important;
	}
	.navi-tabs > li.active>a span.modetypecolor {
		background-color: #285780 !important;
	}
	.purchase-send-now,.addgiftbutton,.purchasebuttons,.cancelbutton,.deletebutton,.validate-btn,.drop-cart-action>a.scart-actions,.drop-cart-action>a.scart-actions.delete-gift-item {
		border-color: #ffffff !important;
	}
	.purchase-send-now:hover,.add-another-ghost-btn>a:hover,.cancelbutton:hover,.purchasebuttons:hover,.deletebutton:hover,.validate-btn:hover,.drop-cart-action>a:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover,.drop-cart-action>a.scart-actions:hover,.add-another-ghost-btn>input[type=submit]:hover {
		color: #ffffff !important;
	}
	.purchase-send-now:hover,.changebackground,.addgiftbutton:hover,.cancelbutton:hover,.purchasebuttons:hover,.deletebutton:hover,.validate-btn:hover,.drop-cart-action>a:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover,.drop-cart-action>a.scart-actions:hover {
		background-color: #ffffff !important;
	}
	.purchase-send-now:hover,.changebackground {
		background-color: #285780 !important;
	}
	.purchasebuttons,.cancelbutton,.validate-btn,.drop-cart-action>a.scart-actions.delete-gift-item {
		background-color: #285780 !important;
		color: #ffffff !important;
	}
	.purchasebuttons:hover,.cancelbutton:hover,.validate-btn:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover {
		background-color: #285780 !important;
	}
	.addgiftbutton,.deletebutton,.drop-cart-action>a.scart-actions {
		background-color: #285780 !important;
		color: #ffffff !important;
	}
	.addgiftbutton:hover,.deletebutton:hover,.drop-cart-action>a.scart-actions:hover {
		background-color: #285780 !important;
	}
	.custom-nav>li:hover {
		border-color: #285780 !important;
	}
	input {
		color: black !important;
	}
	.purchaseSectionBgCss div>label {
		color: #000000 !important;
	}
	.purchaseSectionBgCss h4 {
		color: #000000 !important;
	}
	.round-tabs-label {
		color: #000000 !important;
	}
	.label-amount-info {
		color: #000000 !important;
	}
	.has-error>label {
		color: #000000 !important;
	}
	.has-success>label {
		color: #000000 !important;
	}
	.customFcolor {
		color: #000000 !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover,  .custom-nav>li>a:focus {
		background-color: #1b365d !important;
	}
	.purchasebuttons {
		color: #ffffff !important;
	}
	.cancelbutton {
		color: #ffffff !important;
	}
	.validate-btn {
		color: #ffffff !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item {
		color: #ffffff !important;
	}
	.custom-nav>li>a:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.custom-nav>li>a:focus {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		background-color: #285780 !important;
		color: #ffffff !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a {
		color: #285780 !important;
	}
	#eg-physiclgift-page .heading1 {
		color: #4d5b72 !important;
		font-size: 2.5rem;
	}
	#eg-physiclgift-page .heading2 {
		color: #4d5b72 !important;
		font-size: 2rem;
	}
	#eg-physiclgift-page .heading3 {
		color: #4d5b72 !important;
		font-size: 1.8rem;
	}
	#eg-physiclgift-page * {
		font-family: 'Garamond-Regular' !important;
		margin-bottom: 1rem;
	}
	#eg-physiclgift-page .bottom_tab_column {
		border: 1px solid #4d5b72;
	}
	#eg-physiclgift-page .add-to-cart-bttn-section ._right_btn {
		background: #4d5b72;
		border: 1px solid #4d5b72;
		color: #fff;
		height: 50px;
	}
	#eg-physiclgift-page .add-to-cart-bttn-section ._left_btn {
		background: #fff;
		border: 1px solid #4d5b72;
		color: #4d5b72;
		height: 50px;
	}
	#eg-physiclgift-page .start-gift-btn ._active {
		background: #4c5b72;
		color: #ffffff !important;
	}
	#eg-physiclgift-page .start-gift-btn button {
		height: 40px;
		border: 1px solid #4c5b72;
	}
	#eg-physiclgift-page .start-gift-btn button:hover {
		background: #4c5b72 !important;
		color: #ffffff !important;
	}
	#eg-physiclgift-page .left-menu .nav-tabs {
		display: none;
	}
	#eg-physiclgift-page .left-menu {
		max-width: 15%;
	}
	#eg-physiclgift-page .left-menu-specer {
		max-width: 15%;
	}
	#eg-physiclgift-page {
		background-color: #eff0f5 !important;
	}
	body {
		background-image: none !important;
		background-color: #eff0f5 !important;
		font-family: 'Garamond-Regular' !important;
	}
	.shopify-section .footer 
	{
		background-color: #4d5b72 !important;
	}

#eg-physiclgift-page .slider-nav {
	display:none;
}